/* CSS Document */
@charset "UTF-8";

@font-face {
  font-family: "IranSans";
  src: url("../fonts/IRANSansWeb(FaNum)_UltraLight.woff2") format("woff2"),
    url("../fonts/IRANSansWeb(FaNum)_UltraLight.woff") format("woff"),
    url("../fonts/IRANSansWeb(FaNum)_UltraLight.ttf") format("ttf");
}

body {
  background: #f3f3f3;
  font-family: "IranSans";
}

.frame {
  position: absolute;
  top: 60%;
  left: 50%;
  width: 400px;
  height: 400px;
  margin-top: -200px;
  margin-left: -200px;
  border-radius: 2px;
  /* background: #643a7a; */
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {}

.img1 {

  border-radius: 0px 75px 0px 75px;


}

.img2 {

  filter: saturate(0.5) brightness(0.9);
  border-radius: 75px 0px 75px 0px;
  box-shadow: 0.2rem 0.2rem 0.3rem rgba(92, 92, 92, 0.5);
}





.img3 {
  /* -webkit-filter: saturate(0) brightness(0.1); */
  filter: saturate(0.5) brightness(0.9);
  border-radius: 0px 75px 0px 75px;
  box-shadow: 0.2rem 0.2rem 0.3rem rgba(92, 92, 92, 0.5);
}






.profile {
  position: relative;
  float: left;
  width: 194px;
  height: 194px;
  margin: 4px 0 0 4px;
  cursor: pointer;
}

.profile .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(36, 182, 245);
  border-radius: 75px 0px 75px 0px;
  opacity: 0;
  transition: all .6s ease-in-out;
}



.profile .plus {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  background: rgba(230, 230, 230, 0.9);
  border-radius: 50%;
  box-shadow: 0.5rem 0.5rem 1rem 0.3rem rgba(0, 0, 0, 0.4);
  transition: all .4s ease-in-out;
  opacity: 0;
  -webkit-transform: scale(2);
  transform: scale(2);
  pointer-events: none;
}

.profile .plus:before {
  position: absolute;
  content: '';
  width: 14px;
  height: 2px;
  top: 24px;
  left: 18px;
  background: #643a7a;
}

.profile .plus:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 14px;
  top: 18px;
  left: 24px;
  background: #643a7a;
}

.profile:hover .plus {
  opacity: 1;
  -webkit-transform: scale(1) translate3d(0, 0, 0);
  transform: scale(1) translate3d(0, 0, 0);
}

.profile:hover .overlay {
  opacity: 0.7;
}

.detail {
  display: none;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  pointer-events: none;
}

.detail.active {
  pointer-events: all;
}

.detail.active .header {
  -webkit-transform: translate3d(0, 2%, 0);
  transform: translate3d(0, 2%, 0);
  transition: all .8s ease .2s;
}

.detail.active .image {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: all .8s ease .2s;
}

.detail.active .infos {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: all .8s ease .2s;
}

.detail.active .close {
  -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
  transform: rotate(45deg) translate3d(0, 0, 0);
  transition: background .3s ease-in-out, -webkit-transform .8s ease-out .6s;
  transition: background .3s ease-in-out, transform .8s ease-out .6s;
  transition: background .3s ease-in-out, transform .8s ease-out .6s, -webkit-transform .8s ease-out .6s;
}

.detail .close {
  position: absolute;
  z-index: 2;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 10px;
  background: #643a7a;
  border-radius: 50%;
  box-shadow: 0.2rem 0.2rem 0.8rem 0.2rem rgba(0, 0, 0, 0.2);
  transition: background .3s ease-in-out, -webkit-transform .5s ease-in;
  transition: background .3s ease-in-out, transform .5s ease-in;
  transition: background .3s ease-in-out, transform .5s ease-in, -webkit-transform .5s ease-in;
  -webkit-transform: rotate(45deg) translate3d(-105%, -105%, 0);
  transform: rotate(45deg) translate3d(-105%, -105%, 0);
  cursor: pointer;
}

.detail .close:before {
  position: absolute;
  content: '';
  width: 14px;
  height: 2px;
  top: 24px;
  left: 18px;
  background: #e6e6e6;
}

.detail .close:after {
  position: absolute;
  content: '';
  width: 2px;
  height: 14px;
  top: 18px;
  left: 24px;
  background: #e6e6e6;
}

.detail .close:hover {
  background: rgba(230, 230, 230, 0.9);
}

.detail .close:hover:after,
.detail .close:hover:before {
  background: #643a7a;
}

.detail .header {
  -webkit-transform: translate3d(0, -105%, 0);
  transform: translate3d(0, -105%, 0);
  transition: all 1s ease-in .5s;
  -webkit-filter: brightness(0.8) contrast(1.1);
  filter: brightness(0.8) contrast(1.1);
}

.detail .image {
  box-sizing: border-box;
  position: absolute;
  z-index: 1;
  top: 130px;
  left: 150px;
  width: 100px;
  height: 100px;
  border: 2px solid #e6e6e6;
  border-radius: 50%;
  overflow: hidden;
  /*box-shadow: 0 0.8rem 0.9rem 0.2rem rgba(0, 0, 0, 0.3);*/
  -webkit-transform: translate3d(0, -250px, 0);
  transform: translate3d(0, -250px, 0);
  transition: all 1s ease-in .5s;
}

.detail .image img {
  width: 100%;
  height: auto;

}

.detail .infos {
  background: #643a7a;
  height: 220px;
  padding-top: 67px;
  -webkit-transform: translate3d(0, 105%, 0);
  transform: translate3d(0, 105%, 0);
  transition: all 1s ease-in .5s;
}

.detail .name {
  font-size: 1.8rem;
  text-align: center;
  font-family: 'IranSans', Helvetica, sans-serif;
}

.detail .action {
  margin-top: 30px;
  text-align: center;
}

.detail .action .btn {
  position: relative;
  box-sizing: border-box;
  display: inline-block;
  width: 45px;
  height: 45px;
  border: 1px solid #e6e6e6;
  margin: 0 20px;
  border-radius: 45px;
  cursor: pointer;
  transition: all .5s ease-in-out;
}

.detail .action .btn:hover {
  background: #e6e6e6;
  color: #643a7a;
}

.detail .action .btn .fa {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 20px;
  font-size: 19px;
  padding-top: 12px;
}

.detail .action .btn .fa-phone {
  font-size: 22px;
}

.detail .action .btn .fa-comment {
  font-size: 20px;
  padding-top: 10px;
  left: 2px;
}

.detail .action .btn .fa-heart {
  top: 1px;
  left: 2px;
}

#detail-1 {
  display: block;
}

.lachin {
  text-align: center;
  color: #8b8a8b;
  padding-top: 40px;
}

.imglachin {

}

.namelachin {
  text-align: center;
  color: #394d5f;
  font-family: 'IranSans', Helvetica, sans-serif;
}